FAQ

FAQ

Find answers to frequently asked questions and read through some tips and tricks related to all Setasign PHP products.

choose category

Will the FPDI PDF-Parser support all available PDF versions?

The parser doesn't fix a real version problem but allows you to import pages from PDF documents which uses a feature that was introduced in PDF 1.5. For example, it is also possible to create a PDF with the version 1.7 without the need for this add-on.

Currently there are no other strucutal changes in any PDF version since 1.5. So technically the parser can parse all PDF versions but will not change nor extended the features of FPDI in any other way.